summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRobin H. Johnson <robbat2@gentoo.org>2017-02-08 00:47:39 -0800
committerRobin H. Johnson <robbat2@gentoo.org>2017-02-08 00:47:39 -0800
commit642a10482cb9bb893e159cc35c8698183b508e2f (patch)
treea82c2c4e90a63d1bc783acb4d5f39d64430dcf31 /net-analyzer
parentnet-analyzer/nagios-check_logfiles: support net-analyzer/monitoring-plugins (diff)
downloadgentoo-642a10482cb9bb893e159cc35c8698183b508e2f.tar.gz
gentoo-642a10482cb9bb893e159cc35c8698183b508e2f.tar.bz2
gentoo-642a10482cb9bb893e159cc35c8698183b508e2f.zip
net-analyzer/nagios-check_fail2ban: support monitoring-plugins.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Diffstat (limited to 'net-analyzer')
-rw-r--r--net-analyzer/nagios-check_fail2ban/nagios-check_fail2ban-3.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/net-analyzer/nagios-check_fail2ban/nagios-check_fail2ban-3.ebuild b/net-analyzer/nagios-check_fail2ban/nagios-check_fail2ban-3.ebuild
index 2ac19e948d4..f237bf354e8 100644
--- a/net-analyzer/nagios-check_fail2ban/nagios-check_fail2ban-3.ebuild
+++ b/net-analyzer/nagios-check_fail2ban/nagios-check_fail2ban-3.ebuild
@@ -19,7 +19,7 @@ SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""
-DEPEND=">=net-analyzer/nagios-plugins-1.4.13-r1"
+DEPEND="|| ( >=net-analyzer/nagios-plugins-1.4.13-r1 >=net-analyzer/monitoring-plugins-2 )"
RDEPEND="${DEPEND}"
S="${WORKDIR}"/${GITHUB_AUTHOR}-${GITHUB_PROJECT}-${GITHUB_COMMIT}